﻿.head{width:100%;height:80px;background:rgba(20, 59, 133, 0.9);}
.foot{background:#000}
.lists{width:100%;height:auto;overflow:auto}
.lists ul{}
.lists ul li{float:left;width:18%;height:auto;overflow:auto;background:#f3f6f9;padding:20px;margin:20px 1%;}
.lists ul li .title{width:100%;height:40px;line-height:40px;text-align:center;font-size:20px;}
.lists ul li .subtitle{width:100%;height:50px;line-height:25px;text-align:center;font-size:14px;}
.lists ul li img{width:50%;height:auto;margin:auto}
.lists ul li:hover{background:#e2e8ef}

@media (max-width: 767px){
	.lists ul li{float:left;width:48%;height:auto;overflow:auto;background:#f3f6f9;padding:20px;margin:20px 1%;}
}